/**
 * 
 */
package com.ejie.ad74a.model;

/**
 * Enum para los tipos de ingreso en liquidaciones
 * @author BICUGUAL
 *
 */
public enum TipoIngreso {

	TLIMP(1), TLCOP(2), TLAYT(3), PRB(4), PRUEL(5);

	private int value;

	private TipoIngreso(int value) {
		this.value = value;
	}
	
	public int getValue() {
		return this.value;
	}
	
}
